<div class="row">
    <div class="col-md-12">
        <nb-card>
            <nb-card-header>Book</nb-card-header>
            <nb-card-body>
                <ng2-smart-table [settings]="settings" [source]="source" (createConfirm)="onCreateConfirm($event)"
                    (deleteConfirm)="onDeleteConfirm($event)" (editConfirm)="onEditConfirm($event)">
                </ng2-smart-table>
            </nb-card-body>
        </nb-card>
    </div>
</div>